﻿

#contact .form #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}


#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}
.h3{font-family:"TT-DemiBold";margin-top:0}
.h3--white{color:#fff}
.h3--large{font-size:20px}
.news-card--highlight .h3{margin-top:0}
.news-card__content .h3{margin-top:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.tease__content .h3{margin-top:0}
.featured .h3{margin-top:0}

.fr{ float:right;}
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}
.wf-active .menu-toggle{font-family:"Ubuntu",sans-serif}

.bd-slider-5 {
  height: 400px;
  background-color: #ffffff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.fl-photo-img-svg {width: 100%;}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.clearBoth, .cb{
    clear: both;
    font-size: 1px;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}


.btn-halfdown {
  text-align: center; }

  .btn-halfdown .btn {
    margin-bottom: -25px; }

.carousel-date { font-size:12px; color:#212121; display:block; text-align:center; }
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}

.geo-trust-full{
	width: 100%;
    display: block;
    font-weight: bold;
    font-size: 19px;
    padding: 5px 0px 15px 0px;
    font-family: "Trebuchet MS", sans-serif;
    position: relative;
    text-align: center;
    color: #1a4a05;
}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.content-agileits, .events-w3l, .team, .contact, .gallery{padding:5em 0em;}

.mythemes-classic .hentry p + div.clearfix,
.mythemes-classic article p + div.clearfix{
    margin-top: -20px;
}


.clearfix {
    clear: both
}



.meta.directory-page .post-ratings-loading img {display:none; visibility:hidden;}

.post-ratings-loading {
	display: none;
	height: 16px;
	text-align: left;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#u3103-2,#u3103-4{line-height:77px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.footer-bar{float:none!important;text-align:center!important;margin-bottom:20px}
.footer-bar .widget_nav_menu li{float:none;display:inline-block;padding:5px 0}
.footer-bar-active .footer-bar .widget{padding:0}
.footer-bar .textwidget p:last-child{margin:0}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-left .footer-bar{float:left;text-align:left}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}
.footer-bar-align-center .footer-bar{float:none;text-align:center;margin-bottom:10px}
.footer-bar .widget-title{display:none}
.footer-bar .widget_nav_menu li:first-child{margin-left:0}
.footer-bar .widget_nav_menu li:last-child{margin-right:0}
.footer-bar .widget_nav_menu li ul{display:none}
.footer-bar .widget_nav_menu .current-menu-item a{color:#606060;}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#footer {
  margin: 0 auto;
  color: #000;
  font-size: 70%;
  text-align: center;
  padding-top: 16px;
}

#footer a {
  color: #000;
}

#footer a:hover, #footer a:focus, #footer a:active {
   color: #000;
}

#subfooter a:hover, #footer a:focus, #footer a:active {
   color: #ccc;
}
.tb-megamenu-column{padding:10px 0;}








#tweets li,#tweets ul li {
	margin: 10px 0px;
	height:auto;
	position: relative;
	display: block;
	cursor: pointer;
	border-bottom: 1px dotted #ddd;

	}

#tweets li img {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 8px;
    max-width: 50px;
    border: 1px solid #bbb9b9;
    padding: 2px;
	float: left;
    margin-right: 10px;
	margin-bottom:20px;
}


#tweets li {
background: none;
display: block !important;

}

.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.wpb_single_image.vc_align_center {
  text-align: center;
}

.wpb_single_image.vc_align_right {
  text-align: right;
}

.wpb_single_image.vc_align_left {
  text-align: left;
}


.footer-text, .bottom-navigation, .footer-nav {
    display: inline-block;
    float: none;
}

	
	.site-footer .footer-text, .site-footer .footer-nav {
	  margin-bottom: 0px;
	}

.site-footer .footer-nav {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  display: inline-block;
}

.site-footer .footer-nav li {
  padding: 0px;
  margin: 0px 5px;
  display: inline-block;
}

.site-footer .footer-nav .sub-menu {
  display: none;
}

  .footer-text,
  .footer-nav {
    float: left;
  }

  .site-footer .footer-text,
  .site-footer .footer-nav {
    text-align: center;
    margin-bottom: 10px;
  }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-9{width:75%}
.row{margin-right:-15px;margin-left:-15px}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}
